/*Strip the ul of padding and list styling*/
#top_nav ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	background: #333333;
}

/*Create a horizontal list with spacing*/
#top_nav ul li {
	
}

/*Style for menu links*/
#top_nav ul li a {
}

/*Hover state for top level links*/
#top_nav ul li:hover a {
	
}

/*Style for dropdown links*/
#top_nav ul li:hover ul a {
	
}

/*Hover state for dropdown links*/
#top_nav ul li:hover ul a:hover {
	
}

/*Hide dropdown links until they are needed*/
#top_nav ul li ul {
	display: none;
}

/*Make dropdown links vertical*/
#top_nav ul li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
#top_nav ul li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
#top_nav ul li a:hover + .hidden, #top_nav .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
#top_nav .show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #333;
	text-align: center;
	padding: 15px 0;
	display: none;
	text-transform: uppercase;
	font-weight: bold;
}

/*Hide checkbox*/
#top_nav input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
#top_nav input[type=checkbox]:checked ~ #menu{
    display: block;
	-moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
    max-height: 1000px;
    overflow: hidden;
}

@media only screen and (min-width:1280px) {}

@media (min-width:1024px) and (max-width:1279px) {}

@media (min-width:768px) and (max-width:1023px) {}

@media (min-width:480px) and (max-width:767px) {}

@media screen and (max-width:479px) {}

@media only screen and (max-width:320px) {}

@media only screen and (max-width:820px) {
	body {
		background: url(../images/bg_main-mobile.jpg) repeat-x top center;
    	background-size: auto 250px;
	}
	#wrapper{width: 100%;}
	img{max-width: 100%; height: auto;}
	#header_panel{width: 98%; padding:0 1%;height: auto; float: none;}
	#header_panel #logo, #header_panel #logo img{max-width :100%; float: none; text-align: center;margin: 0px auto;}
	#header_panel #slogan {
		padding: 10px 0px 0px;
		float: none;
		max-width: 100%;
	}
	#timer{margin: 22px auto 10px;; float: none; text-align: center;}
	#timer span{margin:0;}
	#top_nav{max-width: 100%; height: 45px; position: absolute;}
	/*Make dropdown links appear inline*/
	#top_nav ul {
		position: relative;
		overflow: hidden;
		background: rgba(51, 51, 51, 0.9);
		max-height: 0;
		padding-top: 0;
		padding-bottom: 0;
		margin-top: 0;
		margin-bottom: 0;
		-moz-transition-duration: 0.3s;
		-webkit-transition-duration: 0.3s;
		-o-transition-duration: 0.3s;
		transition-duration: 0.3s;
		-moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
		-webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
		-o-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
		transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	}
	/*Create vertical spacing*/
	#top_nav ul li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	#top_nav ul li, #top_nav ul li a {
		width: 100%;
		position: relative;
	}
	/*Display 'show menu' link*/
	#top_nav .show-menu {
		display:block;
	}
	#slider_block, #slider_block_inner{max-width: 96%; padding: 0 2%; float: none;height: auto;margin: 62px auto 0;}
	#banner_shell, #body_container{max-width: 96%; padding: 0 2%; float: none;}
	table{width: 100%; max-width: 100%;}
	td{position: relative;overflow: hidden; padding: 10px 0;}
	.h_iframe        {position:relative;}
	.h_iframe .ratio {display:block;width:100%;height:auto;}
	.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}
	#banner_shell_2{ text-align: center;}
	#footer_body{max-width: 90%;}
	.wrapper{width: 100%;}
	input[type="text"]{width: auto !important;}
	#banner_shell td{display: block; width: 100%;}
}




